<dependencies>
    <iosPods>
        <iosPod name="Firebase/Core" version="10.22.0" minTargetSdk="8.0" />
        <iosPod name="Firebase/Firestore" version="10.22.0" minTargetSdk="8.0" />
        <iosPod name="Firebase/Storage" version="10.22.0" minTargetSdk="8.0" />
        <iosPod name="Firebase/Auth" version="10.22.0" minTargetSdk="8.0" />
        <iosPod name="Firebase/Messaging" version="10.22.0" minTargetSdk="8.0" />
        <iosPod name="Firebase/Crashlytics" version="10.22.0" minTargetSdk="8.0" />
        <iosPod name="Firebase/DynamicLinks" version="10.22.0" minTargetSdk="8.0" />
        <iosPod name="Firebase/RemoteConfig" version="10.22.0" minTargetSdk="8.0" />
        <iosPod name="Firebase/Analytics" version="10.22.0" minTargetSdk="8.0" />
    </iosPods>
</dependencies>